.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.event.DvsHealthStatusChangeEvent: ../../vim/event/DvsHealthStatusChangeEvent.rst


vim.event.UplinkPortVlanTrunkedEvent
====================================
  Vlans health check status of an uplink port is changed, and in the latest vlan health check, all the vlans are trunked by the physical switch connected to the uplink port.
:extends: vim.event.DvsHealthStatusChangeEvent_
:since: `vSphere API 5.1`_

Attributes:
